:root {
    --p1: #FF6D6D;
    --p2: #42B3FF;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0;
}

canvas {
    background: rgba(71, 75, 171, 0.571);
    background: url('../img/bg-brick.jpg');
}

h1,h2,h3,h4,h5,h6{
    margin: 0;
    font-weight: 100;
    text-decoration: underline
}

audio {
    
}

#game {
    position: relative;
}

.ui {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 5px;

    color: #fff;
}


/* Scores */
.scores {
    display: flex;
}

.score {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin-right: 5px;
}

.score.p1 {
    background: var(--p1);
}

.score.p2 {
    background: var(--p2);
}

/* Infos */
.infos {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 11px;

    padding: 10px 50px;
    color: rgb(150, 153, 226);

    display: flex;
}

.info {
    display: flex;
    margin-right: 25px;
}

.info__color {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.info__color.p1 {
    background: var(--p1);
}

.info__color.p2 {
    background: var(--p2);
}